## ffhevc-dmo 4.6.2

=== Makefile ===
# Makefile for ffhevc

PREFIX=/usr/local
DOCDIR=$(PREFIX)/share/doc
MANDIR=$(PREFIX)/share/man/man1

install:
	mkdir -p -m 755 $(PREFIX)/bin $(DOCDIR)/ffhevc $(MANDIR)
	
	cp -f ffhevc $(PREFIX)/bin
	cp -f hdr $(PREFIX)/bin
	chmod 755 $(PREFIX)/bin/ffhevc
	chmod 755 $(PREFIX)/bin/hdr
	cp -f AUTHORS LICENSE README ChangeLog *.json *.txt $(DOCDIR)/ffhevc
	chmod 644 $(DOCDIR)/ffhevc/*
	cp -f ffhevc.1 $(MANDIR)
	gzip -9 -f $(MANDIR)/ffhevc.1

uninstall:
	rm -f $(PREFIX)/bin/ffhevc
	rm -f $(PREFIX)/bin/hdr
	rm -f $(MANDIR)/ffhevc.1.gz
	rm -rf $(DOCDIR)/ffhevc

## ffhevc-dmo 4.4.5

=== debian/changelog ===
ffhevc-dmo (4.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Apr 2021 08:38:37 +0200

ffhevc-dmo (4.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Apr 2021 08:51:58 +0200

ffhevc-dmo (4.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Mar 2021 08:52:16 +0200

ffhevc-dmo (4.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 08:39:26 +0100

ffhevc-dmo (4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 08:44:58 +0100

ffhevc-dmo (4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2021 08:38:46 +0100

ffhevc-dmo (4.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 15:50:36 +0100

ffhevc-dmo (4.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 14:37:33 +0100

ffhevc-dmo (4.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 09:07:46 +0100

ffhevc-dmo (4.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Dec 2020 08:48:11 +0100

ffhevc-dmo (4.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2020 08:49:28 +0100

ffhevc-dmo (4.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Oct 2020 08:50:02 +0200

ffhevc-dmo (4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2020 07:45:42 +0200

ffhevc-dmo (4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jul 2020 14:17:11 +0200

ffhevc-dmo (4.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2020 07:35:28 +0200

ffhevc-dmo (4.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2020 07:32:08 +0200

ffhevc-dmo (4.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2020 08:18:30 +0200

ffhevc-dmo (4.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Apr 2020 13:09:57 +0200

ffhevc-dmo (4.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:43:20 +0100

ffhevc-dmo (4.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 07:49:50 +0100

ffhevc-dmo (4.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 08:57:15 +0100

ffhevc-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Mar 2020 13:49:07 +0100

ffhevc-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:56:57 +0100

ffhevc-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:48:18 +0100

ffhevc-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2020 08:40:49 +0100

ffhevc-dmo (4.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 00:22:27 +0100

ffhevc-dmo (4.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2020 09:51:59 +0100

ffhevc-dmo (4.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2020 09:35:47 +0100

ffhevc-dmo (4.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 23:48:03 +0100

ffhevc-dmo (4.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 08:35:56 +0100

ffhevc-dmo (4.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 10:26:00 +0100

ffhevc-dmo (4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Dec 2019 09:16:07 +0100

ffhevc-dmo (4.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2019 15:02:59 +0100

ffhevc-dmo (4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2019 08:13:42 +0100

ffhevc-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 08:44:05 +0100

ffhevc-dmo (4.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 18:24:30 +0100

ffhevc-dmo (4.0.8-dmo1) unstable; urgency=medium

  * New upstream release.



=== debian/control ===
Source: ffhevc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://ffhevc.teambelgium.net/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: ffhevc
Architecture: all
Depends: ${misc:Depends}, bc, ffmpeg, mplayer
Description: Shell script which makes it easy to encode DVDs to H.265/HEVC
 ffhevc is a small yet quite capable Bash shell script written for Linux
 that makes it easy to encode video files to H.265/HEVC video using the
 FFmpeg encoder and the libx265 library. The script succeeds my slightly
 famous h264enc script which is now in maintenance mode and is no longer
 actively developed due to various reasons.

=== debian/watch ===
version=4

http://sf.net/ffhevc/ ffhevc-(.*)@ARCHIVE_EXT@

## ffhevc-dmo 4.4.8

=== debian/changelog ===
ffhevc-dmo (4.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2023 13:15:52 +0200

ffhevc-dmo (4.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:47:51 +0100

ffhevc-dmo (4.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jul 2022 07:00:34 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffhevc.teambelgium.net/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: ffhevc

=== debian/watch ===
version=4

https://sourceforge.net/projects/ffhevc/files/ \
(?:.*)ffhevc-@ANY_VERSION@@ARCHIVE_EXT@/download

## ffhevc-dmo 4.6.1

=== debian/changelog ===
ffhevc-dmo (4.6.1-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2025 17:48:28 +0200

ffhevc-dmo (4.6.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:09:33 +0200

ffhevc-dmo (4.5.19-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2025 15:04:42 +0100

ffhevc-dmo (4.5.18-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 16:16:50 +0100

ffhevc-dmo (4.5.16-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 16:59:02 +0100

ffhevc-dmo (4.5.15-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Dec 2024 09:18:23 +0100

ffhevc-dmo (4.5.14-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.
  * debian/copyright Update upstream email address

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:34:05 +0100

ffhevc-dmo (4.5.9-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:08:15 +0100

ffhevc-dmo (4.5.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:18:46 +0100

ffhevc-dmo (4.5.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:53:34 +0100

ffhevc-dmo (4.5.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:51:56 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://ffhevc.teambelgium.net/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 
 Package: ffhevc
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer
+Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.265/HEVC
  ffhevc is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.265/HEVC video using the

=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffhevc/ ffhevc-@ANY_VERSION@@ARCHIVE_EXT@

## ffhevc-dmo 4.6.2

=== debian/changelog ===
ffhevc-dmo (4.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2025 07:52:02 +0200

ffhevc-dmo (4.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jun 2025 11:44:19 +0200

ffhevc-dmo (4.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jun 2025 14:35:49 +0200

ffhevc-dmo (4.5.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2025 15:01:59 +0100

ffhevc-dmo (4.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 11:18:24 +0100

ffhevc-dmo (4.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2024 15:28:30 +0100

ffhevc-dmo (4.5.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:41:21 +0100

ffhevc-dmo (4.5.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 01:29:07 +0100

ffhevc-dmo (4.5.14-dmo2) unstable; urgency=medium

  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:33:10 +0100

ffhevc-dmo (4.5.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 23:47:32 +0100

ffhevc-dmo (4.5.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 16:48:04 +0100

ffhevc-dmo (4.5.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Nov 2024 08:55:22 +0100

ffhevc-dmo (4.5.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2024 08:04:27 +0100

ffhevc-dmo (4.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Nov 2024 08:10:28 +0100

ffhevc-dmo (4.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 14:10:48 +0100

ffhevc-dmo (4.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:50:35 +0100

ffhevc-dmo (4.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 15:37:25 +0100

ffhevc-dmo (4.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:42:36 +0100

ffhevc-dmo (4.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:17:04 +0100

ffhevc-dmo (4.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 18:17:29 +0100

ffhevc-dmo (4.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:39:45 +0100

ffhevc-dmo (4.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:41:26 +0100

ffhevc-dmo (4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2024 14:45:10 +0200

ffhevc-dmo (4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:49:47 +0100

ffhevc-dmo (4.4.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 08:47:25 +0100

ffhevc-dmo (4.4.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2023 07:35:57 +0100

ffhevc-dmo (4.4.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:47:16 +0100

ffhevc-dmo (4.4.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Oct 2023 14:41:01 +0200

ffhevc-dmo (4.4.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2023 07:49:14 +0200

ffhevc-dmo (4.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Aug 2023 15:17:15 +0200

ffhevc-dmo (4.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2023 20:45:47 +0200

ffhevc-dmo (4.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 08:23:15 +0200

ffhevc-dmo (4.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Aug 2023 13:33:18 +0200

## ffhevc-dmo 4.6.3

=== debian/changelog ===
ffhevc-dmo (4.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 15:41:51 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffhevc.teambelgium.net/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffhevc

=== debian/watch ===
version=4

https://sf.net/ffhevc/ \
ffhevc-@ANY_VERSION@@ARCHIVE_EXT@

## ffhevc-dmo 4.6.4

=== debian/changelog ===
ffhevc-dmo (4.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 08:54:28 +0100

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build override_dh_auto_install:

## ffhevc-dmo 4.6.9

=== debian/changelog ===
ffhevc-dmo (4.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Nov 2025 08:42:10 +0100

ffhevc-dmo (4.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 20:28:51 +0100

ffhevc-dmo (4.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 06:30:27 +0100

ffhevc-dmo (4.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2025 09:35:49 +0100

ffhevc-dmo (4.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Nov 2025 14:36:02 +0100

## ffhevc-dmo 4.6.10

=== debian/changelog ===
ffhevc-dmo (4.6.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Nov 2025 00:08:12 +0100

## ffhevc-dmo 4.6.11

=== debian/changelog ===
ffhevc-dmo (4.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2025 09:14:03 +0100

## ffhevc-dmo 4.6.12

=== debian/changelog ===
ffhevc-dmo (4.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 14:21:39 +0100

## ffhevc-dmo 4.6.13

=== debian/changelog ===
ffhevc-dmo (4.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Dec 2025 13:24:09 +0100

## ffhevc-dmo 4.6.14

=== debian/changelog ===
ffhevc-dmo (4.6.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2025 00:23:54 +0100

## ffhevc-dmo 4.6.15

=== debian/changelog ===
ffhevc-dmo (4.6.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2025 08:29:02 +0100

=== debian/watch ===
Version: 5

Source: https://sf.net/ffhevc/
Matching-Pattern: ffhevc-@ANY_VERSION@@ARCHIVE_EXT@

## ffhevc-dmo 4.6.16

=== debian/changelog ===
ffhevc-dmo (4.6.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2026 16:43:15 +0100

## ffhevc-dmo 4.6.17

=== debian/changelog ===
ffhevc-dmo (4.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jan 2026 14:34:57 +0100

## ffhevc-dmo 4.6.18

=== debian/changelog ===
ffhevc-dmo (4.6.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:32:32 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ffhevc-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffhevc.teambelgium.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffhevc

## ffhevc-dmo 4.6.19

=== debian/changelog ===
ffhevc-dmo (4.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Feb 2026 07:46:26 +0100

## ffhevc-dmo 4.7.0

=== debian/changelog ===
ffhevc-dmo (4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 17:12:07 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ffhevc
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
+Depends: ${misc:Depends}, bc, ffmpeg, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.265/HEVC
  ffhevc is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.265/HEVC video using the
